﻿@charset "utf-8";
/*-------------------------------------------------*/
/*(C) DangTan. All rights reserved.*/
/*--------------------------------------------------*/

/*default
----------------------------------------*/*{margin:0;padding:0;font-size:100%}
html{font-size:1em}
body{font-size:.9em;line-height:1.6em;color:#333;background:#dadada url(/Images/index/bg.png) repeat-y top center;width:100%;-webkit-text-size-adjust:100%}
ul{list-style-type:none;margin:10px 0 0 10px}
ol{margin:10px 0 10px 30px}
hr{display:none}
img{vertical-align:top;border:0;max-width:100%;height:auto;width//:auto}
a,a img,article,#nav > ul > li{-webkit-transition:background .3s linear,color .3s linear,opacity .3s linear;transition:background .3s linear,color .3s linear,opacity .3s linear;outline:none}
a:visited{color:#2F7019}
a:active{color:#000}
a:hover{color:#000}
a:focus{outline:none}
a:hover img{filter:alpha(opacity=70);-ms-filter:“alpha(opacity=70)”;opacity:.7}
.clear:after{content:"";display:block;height:0;visibility:hidden;clear:both}
.clear{/zoom:1}
.block{display:block}
.inline{display:inline}
.hidden{display:none}
.pc-hidden{display:none}
.sp-hidden{display:block}
.pc-view{display:block}
.sp-view{display:none}
.btn-search{float:right;background:url(/Images/index/bt_search.png) no-repeat center;height:24px;width: 24px;border: none;}
#sitesearch{position:relative}
#sitesearch .btn-search{position:absolute;top:0;right:0}
#headerlink li.hl3 a{margin:0}
.top_bg{border-top:8px solid #ffa200;width:98%;margin:-20px 1% 0}
.header_bg{width:100%;background:#dadada url(/Images/index/bg.png) repeat-y top center}
.menu_top{border-top:5px solid #ffa200;background:#008934;width:100%}
.slider_bg{width:100%;background:#EBEBEB url(/Images/index/bg_under_slider.png) no-repeat bottom center}
.main_bg{width:100%;margin:0 0 2%}
.breadcrumb_bg{background:none repeat scroll 0 0 #dbdbdb;border-top:2px solid #d0d0d0;font-size:80%;padding:4px 10px}
.breadcrumb p{margin:0}
.vd_content_bg{background:#fff;padding-left:15px;padding-right:15px}
.content_slider{box-shadow:0 2px 7px #dcdcdc;background:#fff;padding:0 0 2%;width:100%;float:left}
.owncarousel{width:100%}
.cursual{padding:2% 0;float:left;width:100%}
.cursual span{text-align:center;color:#1fae66}
.cursual h4{margin-top:0;display:inline-block;text-transform:capitalize;color:#7f8c8c;font-size:100%;float:left;text-align:center;width:100%;padding:1% 0 0;border-bottom:1px solid #dfdfdf}
.line{border-bottom:1px solid #000}
.owl-buttons .disabled{opacity:.6}
.owl-item .item{border:1px solid #bcbcbc;border-radius:3px;box-shadow:0 0 8px #d3d3d3 inset}
.main2_bg{width:100%;margin:0 0 .2%}
.content_news_topic{box-shadow:0 0 10px #dcdcdc}
.footer_bg{border-top:2px solid #d5d5d5;background:#f5f5f5 url(/Images/index/bg02.png) repeat;clear:both;display:block}
.footerBottom_bg{font-size:80%;padding:18px 0;text-align:center;border-top:6px solid #45952c;background:#10B246!important;) repeat scroll 0 0 rgba(0,0,0,0);color:#FFF}
.header_bg header{padding:11px 0;margin-top:25px;background:url(/Images/index/bg_top.png) no-repeat bottom center;box-shadow:0 -5px 10px #dcdcdc;height:auto}
.logo{float:left;width:550px;margin:20px 0 0 10px}
.logo img{width:100%}
.logo img:hover{transition:none;opacity:1}
#header-right,.header-box{float:right;width:412px}
.header-box{padding-top:5px;padding-right:12px}
#headerlink{float:right;margin:7px;padding:0;font-size:12px;line-height:10px}
#headerlink li{display:inline}
#headerlink a{display:block;float:left;margin:0 19px 0 0;padding:0 7px 0 18px;color:#333;text-decoration:none;background-repeat:no-repeat;background-position:0 0}
#headerlink a:hover{color:#000;text-decoration:underline}
#headerlink .menu-icon{margin-right:5px}
#fontsize{float:right;position:relative;width:60px;font-size:13px;line-height:13px;margin-bottom:0}
#fontsize dt{float:left;margin:5px 12px 0 0}
#fontsize dd{display:inline}
#fontsize ul{display:inline;float:left;margin:0}
#fontsize li{float:left}
#fontsize li a{color:#333;display:block;text-decoration:none;overflow:hidden;background:#eaeaea;border-top:2px solid #eaeaea;border-bottom:2px solid #d5d5d5;padding:2px 5px 4px}
#fontsize #fs3{border-radius:4px 0 0 4px}
#fontsize #fs1{border-radius:0 4px 4px 0}
.font-normal #fontsize #fs3,.font-large #fontsize #fs2,.font-superlarge #fontsize #fs1,#fontsize li a:hover{background:#DF5428;color:#FFF;border-top:2px solid #000;border-bottom:2px solid #DF5428}
.noscript{width:160px;position:absolute;top:0;left:0;color:#FFF;font-size:10px;height:27px;overflow:hidden;background:#666;background:rgba(102,102,102,0.8)}
.font-superlarge{font-size:110%;line-height:1.4em}
.font-large{font-size:100%;line-height:1.5em}
.font-normal{font-size:90%;line-height:1.5em}
.header-box #sitesearch{margin-right:13px;margin-top:20px;margin-bottom:0}
#sitesearch{line-height:1px;list-style:none;float:right;width:220px}
#sitesearch dt{display:none}
#sitesearch input#words{width:220px;height:24px;overflow:hidden;border:0;background-color:#EBEBEB;font-size:13px;outline:none;padding:0 7px;float:left;color:#666}
#sitesearch input.q{height:26px}
#sitesearch input.text{color:#000!important}
#globalnavi{clear:both}
#globalnavi ul{margin:0}
#globalnavi ul a{color:#FFF;text-decoration:none}
#nav ul{display:table;text-align:center;border-right:1px solid #5bb12f;margin:0 auto}
#nav > ul > li{display:table-cell;vertical-align:top;border-left:1px solid #5bb12f;width:auto;background: #008934!important;position:relative}
#nav > ul > li > a{max-width:210px;cursor:pointer;padding:15px 20px;white-space:nowrap}
#nav ul li a{display:block;line-height:16px;text-transform:capitalize}
#nav li a,.footer-nav li a{width:auto;height:auto}
#nav > ul > li:hover{background:#10B246 !important;}
#nav ul li ul{clear:both;position:absolute;top:62px;margin:0;background:#FFF;box-shadow:0 0 6px #444;z-index:99;width:270px;display:none;text-align:left}
#nav ul li ul li ul,#nav ul li ul li ul li ul{clear:both;position:absolute;top:0;left:268px;margin:0;background:#FFF;box-shadow:0 0 0 #fff;z-index:99;width:270px;display:none;text-align:left}
#nav ul li ul li{display:block;width:auto;position:relative}
#nav ul li ul li:hover{background:#B5BAD0!important}
#nav ul li ul li a{width:auto!important;margin:0;display:block;background:url(/Images/index/ic_submenu.png) no-repeat 9px .8em #FFF!important;padding:5px 5px 4px 20px !important;text-indent:0;height:auto!important;text-decoration:none;color:#333;font-size:80%;border:0}
#nav ul li ul li a:hover{border:0;background:url(/Images/index/ic_submenu.png) no-repeat 11px .8em #1FAE66!important}
#nav > ul > li > ul.sub-topnav{left:0}
#nav > ul > li:last-child ul.sub-topnav{right:0!important;left:auto}
#nav > ul > li:last-of-type ul.sub-topnav{right:0!important;left:auto}
.footer_footer footer{padding:30px 0 45px}
#footer-left,.footer-nav address{float:left;width:40%}
#footer-right{float:right}
.footer-nav{margin-bottom:45px}
.footer-nav ul{display:table;text-align:center;margin:1% 0;width:100%}
.footer-nav ul li{display:table-cell;vertical-align:top}
.footer-nav ul li a{display:block;font-size:100%;line-height:15px;color:#333;text-decoration:none;padding:1%}
.footer-nav li a{border-right:1px solid #5f605b}
.footer-nav li:last-child a{border-right:none}
.footer-nav li a:hover{text-decoration:underline;background:url(/Images/index/ic_submenu.png) no-repeat 90% center;-webkit-transition:background .3s linear,color .3s linear,opacity .3s linear;transition:background .3s linear,color .3s linear,opacity .3s linear}
.footer-info{float:left}
.footer-info h2{color:#a90000;float:left;font-size:18px;font-weight:700;text-decoration:none;text-transform:uppercase}
.footer-info h3{float:left;color:#3c8327;font-style:normal;font-size:80%;line-height:1.4em;border-top:1px solid #493d3f;padding:17px 0 0}
.footer-logo{width:100%;height:112px;overflow:hidden}
.footer-logo img{width:100%}
address{font-style:normal;font-size:80%;line-height:1.6em;padding:17px 0 0}
.title-bd-bottom{border-bottom:1px solid #493d3f}
copyright{font-size:80%;line-height:1.4em;border-top:1px solid #493d3f;padding:17px 0 0}
#footerlink:after{content:"";display:block;height:0;visibility:hidden;clear:both}
#footerlink{/zoom:1;float:right;margin:0 0 20px}
#footerlink li{padding:1px 0 1px 21px;margin:0 0 0 20px;width:auto;white-space:nowrap;float:left}
#footerlink li a{text-decoration:none;color:#333;font-size:80%}
#footerlink a:hover{text-decoration:underline}
#mobile{text-align:right;width:250px}
#mobile img{width:100%}
#pagetop{position:fixed;bottom:86px;right:3%;z-index:1000}
#pagetop a{display:block;background:url(/Images/index/bt_totop.gif) no-repeat bottom center;width:88px;height:68px;overflow:hidden;text-indent:-9999px}
#pagetop a span{display:none}
#pagetop a:hover{filter:alpha(opacity=80);-ms-filter:“alpha(opacity=80)”;opacity:.8}
#pagetop a:hover span{display:block;background-size:88px 27px;width:88px;height:38px}
#video-popup{position:fixed;bottom:2px;left:3%;z-index:1000}
.title-menu{font-size:150%;line-height:1.2em;height:auto!important;border-bottom:1px solid #1fae66}
.panel .panel-heading.title-menu{text-transform:capitalize;padding:20px 15px}
.panel .panel-body{padding:15px 10px 10px}
.front-end-content .list-wrapper > li{background:url(/Images/index/li_top-box.gif) repeat-x bottom center;border-bottom:none}
.front-end-content .list-wrapper > li:hover{background:url(/Images/index/li_top-box.gif) repeat-x bottom center;border-bottom:none}
.box_title_right h2{background:#1fae66;border-top:3px solid #026025;border-bottom:1px solid #026025;color:#fff;display:block;font-size:110%;padding:5px 20px;text-align:left;text-decoration:none;margin-bottom:0}
.box_title_right h2 i{color:#000}
.box_title_right h2:hover{background:#008934}
.panel-right-index{margin:0}
.panel-right-index li a{background-color:#fff;background-image:url(/Images/index/ic_submenu.png);background-position:9px 1.1em;background-repeat:no-repeat;border-bottom:1px solid #ddd;color:#000;display:block;font-size:95%;padding:9px 5px 8px 23px;text-decoration:none;width:100%;text-transform:capitalize}
.panel-right-index li a:hover{background-position:11px 1.1em}
.blog-title-small{font-size:120%}
.no-height{height:auto!important}
.box_title_right.no-height h2{background:none;border-bottom:none;display:block;font-size:110%;padding:22px 22px 0;color:#333;text-align:left;text-decoration:none;margin-bottom:0}
.mgt-20{margin:20px 0 0}
.body-datapicker{width:300px;margin:0 auto}
.font-title-detail{font-size:110%}
.font-sm-detail{font-size:100%;white-space:nowrap}
.blog-content-content > img{float:left}
.vd_menu > ul > li > a:first-child{width:100%}
.vd_menu > ul > li > a.btn_trigger,.vd_menu_right ul li .child-menu ul li a.btn_trigger{float:right;width:10%!important;height:100%;background:none;padding:8px 20px;border:none;z-index:5;position:absolute;top:0;right:0}
.vd_menu > ul > li > a.btn_trigger:hover{background:none}
.vd_menu ul li .child-menu ul li a:first-child{padding:7px 20px}
.box_content .vd_panel-menu{top:-35px;margin-right:0}
.panel-right-index div.child-menu{padding-top:5px!important;padding-bottom:5px!important}
.panel-body .panel-body-cus{padding:15px 19px 25px}
.body-datapicker{width:100%;margin:0 auto}
.body-datapicker .ui-datepicker{width:100%;margin:0 auto}
.body-datapicker .ui-datepicker .ui-datepicker-header{width:100%}
.body-datapicker .ui-datepicker .ui-datepicker-calendar,.body-datapicker .ui-datepicker .ui-datepicker-calendar thead,.body-datapicker .ui-datepicker .ui-datepicker-calendar tbody{width:93%}
.box_content{background:#fff;width:100%;margin:0;padding:0}
.expand-all .box_content .navbar-menu .vd_panel-menu .menu{transform:rotate(-180deg)}
.vd_menu_right{width:100%;margin:0;padding:0}
.vd_menu_right ul li .child-menu{background:#fff;border-top:none;width:100%}
.vd_menu_right ul li .child-menu ul li a{background:none}
.vd_menu_right > ul > li > a:hover{background:url(/Images/index/ic_submenu.png) no-repeat 11px 1.1em}
.design-by{font-size:80%}
.blog-content-content .gdocsviewer iframe{width:100%}
.breadcrumb a:first-child{color:#f85d2c}
.title_block{width:100%;border-bottom:1px solid #eaeaea}
.title_block span{border-bottom:1px solid #000;padding-bottom:2px}
.counter_statistical{width:100%;position:relative}
span.number{display:block;width:110px;background:url(/Images/index/bg_sta.png) repeat-x;height:30px;color:#fff;font-size:20px;line-height:30px;font-weight:700;padding-left:5px;letter-spacing:11px}
span.on-number{position:absolute;top:61%;background:url(/Images/index/bg_center_sta.png) repeat-x;height:10px;width:110px}
.info-login-index{float:right;width:58%;position:relative}
.info-login-index li{float:left;width: 100%; padding:5px;}
.info-login-index li .mega-image{float:left;width:32px;height:32px;overflow:hidden}
.info-login-index li .mega-name{margin:5px 0 0 10px;float:left;display:block}
.logout-index{left:33px;width:210px;padding:10px 0;background-color:#fff;border-top:3px solid #1fae66;box-shadow:0 4px 7px  #3a3b3b;display:none;position:absolute;top:100%;z-index:9999}
.logout-index:before{border-color:transparent transparent #1fae66;border-image:none;border-style:solid;border-width:5px;content:"";display:block;height:0;opacity:1;position:absolute;top:-12px;width:0}
.logout-index .menu-icon{display:block;float:left;font-size:14px;text-align:center;width:16px}
.logout-index .menu-text{display:block;margin-left:26px;padding-right:15px;text-transform:none}
.blog-content-detail .comment-author img{width:30px}
.multiple-ttsk{border-bottom:1px dotted green;color:#444}
.multiple-ttsk a{color:#444}
.blog-content-content table{ max-width: 100% !important; width: 100% !important;float: left; }
.blog-content-content table tr td{ padding-left: 5px;padding-right: 5px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .blog-content-content table{ width: 100% !important; }
    .blog-content-content table tr,
    .blog-content-content table tr td{ font-size: inherit;padding-left: 5px;padding-right: 5px;}
}
/*organizational chart*/
.title-chart{position:relative}
.title-chart h1{text-align:center;color:#3565bc;text-shadow:1px 1px #bdbcc3;font-size:21px}
.header-diagrams{float:left;width:100%;padding-bottom:30px;background:url(/Images/index/mui_ten.png) no-repeat center 20px / 80%}
.header-diagrams a{font-size:10px;font-weight:700;text-align:center;text-transform:uppercase;display:block;line-height:15px}
.header-diagrams span{display:block;width:100%;font-size:10px;font-weight:700;text-align:center;text-transform:capitalize}
.right-header-diagrams{margin-left:7%;width:32%;float:left}
.right-header-diagrams a{width:75%;color:#fff;background-color:#17365d;border:1px solid #000;padding:7px 15px}
.right-header-diagrams a:hover{color:#ff0}
.left-header-diagrams{width:32%;margin-left:4%;float:left}
.left-header-diagrams a{color:#006fbc;width:100%;border:2px dotted #006fbc;padding:5px 15px}
.left-header-diagrams a:hover{color:#000}
.logo-chart{position:absolute;right:10px;top:0}
.organization-chart-content a:hover{color:#fff000}
.organization-chart-content a{font-size:10px;font-weight:700;text-align:center;text-transform:capitalize;color:#000}
.organization-chart-content span{width:100%;display:block;font-size:10px;font-weight:700;text-align:center;text-transform:capitalize}
.organization-chart-left{width:20%;background-color:#e3e3e3;border:2px dashed #000;border-radius:30px;float:left;padding:15px 10px}
.organization-chart-left h5{font-size:12px;font-weight:700}
.left-box{width:100%;margin:0}
.left-box li{margin-bottom:5px;border:1px solid #000;background-color:#fff;text-align:center;line-height:15px;padding:5px 10px}
.left-box li a:hover{color:#1fae66}
.left-box li:last-child{margin-top:10px}
#left-box-black{background-color:#000}
#left-box-black a{color:#fff}
.organization-chart-center{width:53%;float:left;margin-left:2%;border:2px dashed #9bbb59;border-radius:60px;text-align:center;line-height:15px;padding:15px 20px 20px}
.organization-chart-center h5{text-align:center;font-size:12px;font-weight:700;color:#658523;margin-bottom:24px}
.center-box-left,.center-box-right{float:left;width:48%;margin:0}
.center-box-left{margin-right:2%}
.center-box-left li{background:#9bbb59;padding:5px 10px;margin-bottom:5px}
.center-box-left li:last-child{margin-top:10px}
.center-box-right li{padding:5px 10px;margin-bottom:5px;background-color:#6a6a6a}
.organization-chart-right{width:23.5%;float:left;margin-left:10px;border:2px dashed #0070c0;border-radius:30px;padding:15px 10px;text-align:center;line-height:15px}
.organization-chart-right h5{font-size:12px;font-weight:700;color:#2456ba}
.right-box{margin:0}
.right-box li{background:#0070c0;padding:5px 10px;margin-bottom:5px}
.right-box li a{color:#fff}
.right-box li:hover{background:#00B0F0}
pre.pre_comment {background: none;border: none;border-radius: 0px;color: #333;font:normal 120% arial;line-height: 1.42857;display: block;margin: 0px;padding: 0px;word-break: break-all;word-wrap: break-word;white-space:pre-wrap;}
.index_ads{ position: fixed;top: 0px;z-index: 99;width: 190px;height: 620px;background-repeat: no-repeat;}
.index_ads.left{ left: 0px;background-image: url(/Images/index/"left.png");}
.index_ads.right{right: 0px;background-image: url(/Images/index/"right.png");}
.index_bottom_img {background: url(/Images/index/"bottom.png") repeat-x left bottom;bottom: 22px;height: 65px;left: 0;position: fixed;width: 100%;z-index: 999;}
@media screen and (max-width: 940px) {
	 #popup{
		bottom: 0 !important;
		display: block;
		left: 0!important;
		margin: 20% auto!important;
		position: fixed;
		right: 0!important;
		top: 0!important;
		width: 95%!important;
	}
	.gallery-item img{
		width:100%;
	}
}@media screen and (max-height: 320px) {
	 #popup{
		margin: 5% auto!important;
	}
	.gallery-item img{
		width:100%;
	}
}
@media screen and (max-height: 360px) {
	 #popup{
		margin: 10% auto!important;
	}
	.gallery-item img{
		width:100%;
	}
}


div.sticky-menu-page-active{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
    z-index: 9999;
}
